Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1136
Can't minimize Audacious with Winamp interface by clicking on its Windows 10 Task Bar's icon

November 10, 2021 11:10 - Amine Mzoughi

Status: Closed Start date: November 10, 2021
Priority: Minor Due date:

Assignee: % Done: 100%

Category: plugins/skins-qgt Estimated time: 0.00 hour

Target version: 4.2

Affects version: 41

Description

The title says it all, the issue doesn't exist with the Qt interface.

History

#1 - November 13, 2021 16:13 - John Lindgren

- % Done changed from 0 to 100
- Status changed from New to Closed

- Category set to plugins/skins-qt

Fixed. Thanks for the report!

https://github.com/audacious-media-player/audacious-plugins/commit/75b5c394c5a4c23d094f591c8a8539776e14fe67

#2 - February 05, 2022 22:22 - John Lindgren

- Target version set to 4.2

May 03, 2025

1/1



https://github.com/audacious-media-player/audacious-plugins/commit/75b5c394c5a4c23d094f591c8a8539776e14fe67
http://www.tcpdf.org

